/*

 GKA Products

 */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* HTML5 display-role reset for older browsers */
/* Icon font - Picons.me and Iconic (Icomoon.io) */
/* media queries break-points */
/* Colors */
/* #9b2e30, rgba(155,46,48,1) */
/* rgba(69,106,114,1) */
/* rgba(180,190,193,1), #b4bec1 */
/* rgba(167,179,186,1) */
/*
* NOTE ABOUT THE GRID
* The grid for this website was created using Gridset.
* The production code makes use only of those instances/classes of the grid necessary,
* while renaming the classes to be more semantic.
* gridset.css is kept on the server for reference,
* and it's only meant to be used for development, not for production
*/
/*
* Gridset helper classes
*/
/* Placeholders */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, em, strong, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
ul, ol, li {
  margin: 0;
  padding: 0;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'gkaIcons';
  src: url('../fonts/gkaIcons.eot');
  src: url('../fonts/gkaIcons.eot?#iefix') format('embedded-opentype'), url('../fonts/gkaIcons.woff') format('woff'), url('../fonts/gkaIcons.ttf') format('truetype'), url('../fonts/gkaIcons.svg#gkaIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  /* using data attributes */
}
[data-icon]:before {
  font-family: 'gkaIcons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  /* using classes */
}
.icon-call, .icon-home, .icon-arrow-left, .icon-location, .icon-mail, .icon-arrow-right, .icon-search, .icon-fullscreen, .icon-cross {
  font-family: 'gkaIcons';
  speak: none;
  color: rgba(184, 199, 199, 0.7);
  font-size: 0.9em;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.icon-home:before {
  content: "\68";
}
.icon-mail:before {
  content: "\6d";
}
.icon-location:before {
  content: "\4c";
}
.icon-call:before {
  content: "\41";
}
.icon-fullscreen:before {
  content: "\e005";
}
.icon-arrow-left:before {
  content: "\e000";
}
.icon-arrow-right:before {
  content: "\e001";
}
.icon-search:before {
  content: "\73";
}
.icon-cross:before {
  content: "\21";
}
body {
  font-family: Lato;
  font-size: 1.1em;
  line-height: 1.4816em;
  color: #304549;
  font-style: normal;
  font-weight: 300;
}
blockquote {
  font-size: 1.188em;
  line-height: 1.33333em;
  margin-bottom: 1.25em;
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
}
h1 {
  font-size: 2.893em;
  line-height: 0.90294em;
  margin-bottom: 0.382em;
  font-family: Lato;
  color: #9b2e30;
  letter-spacing: -1px;
  text-transform: lowercase;
  font-style: normal;
  font-weight: 300;
}
h2 {
  font-size: 1.625em;
  line-height: 1.165em;
  margin-top: 0.811em;
  margin-bottom: 0.683em;
  font-family: Lato;
  letter-spacing: -1px;
  color: #456a72;
  font-style: normal;
  font-weight: 300;
}
h3 {
  font-size: 1.313em;
  line-height: 1.09048em;
  margin-bottom: 0.422em;
  font-family: Lato;
  letter-spacing: 0px;
  color: #a7b3ba;
  margin-top: 0.48em;
  font-style: normal;
  font-weight: 300;
}
.sidebar h3 {
  margin-bottom: 0.2em;
}
.projects h3 {
  font-size: 1.125em;
}
h4 {
  margin-bottom: 0.28em;
  font-weight: 400;
  font-style: normal;
  color: #bf2222;
  letter-spacing: 0px;
  font-size: 1.188em;
  line-height: 1.188em;
  font-family: Lato;
}
h5 {
  margin-bottom: 0.28em;
  margin-top: 0px;
  font-size: 1.11em;
  font-family: Lato;
  line-height: 1.44792em;
  color: #304549;
  font-style: normal;
  font-weight: 400;
}
h6 {
  margin-bottom: 0.28em;
  font-size: 1em;
  font-family: Lato;
  color: #456a72;
  font-style: normal;
  font-weight: 400;
}
p a:link {
  color: #222;
  text-decoration: underline;
}
p a:visited {
  color: rgba(69, 106, 114, 0.7);
}
p a:hover {
  color: #456a72;
  text-decoration: none;
}
p {
  font-family: Lato;
  font-size: 1em;
  line-height: 1.413em;
  color: #485359;
  letter-spacing: 0px;
  margin-bottom: 0.683em;
  font-style: normal;
  font-weight: 300;
}
li {
  font-family: Lato;
  font-size: 1em;
  line-height: 1.313em;
  color: #485359;
  letter-spacing: 0px;
  margin-bottom: 0.6em;
  font-style: normal;
  font-weight: 300;
}
.intro h2 {
  font-weight: 700;
}
.intro p {
  font-family: Lato;
  letter-spacing: 0px;
  text-indent: 0px;
  font-size: 1.25em;
  line-height: 1.4816em;
  margin-bottom: 0.89286em;
  font-style: normal;
  font-weight: 300;
}
@media only screen and (max-width: 767px) {
  .intro p {
    font-size: 1.313em;
  }
}
.sidebar h2 {
  font-size: 1.41111em;
  color: #347ca3;
}
.sidebar h3 {
  font-size: 1.225em;
  color: #456a72;
}
.sidebar p {
  font-size: 0.9875em;
  margin-bottom: 1.07059em;
  margin-top: 0;
}
.sidebar p.post-meta {
  margin-top: 0px;
}
.in-cat p a:hover {
  text-decoration: none;
  color: #fff;
}
.in-cat p a:visited {
  color: #fff;
  text-decoration: underline;
}
.in-cat p a:link {
  color: #fff;
}
p.in-cat a:link {
  color: #fff;
}
p.in-cat a:visited {
  color: #fff;
}
p.in-cat a:hover {
  color: #fff;
  text-decoration: none;
}
p.in-cat {
  color: #fff;
  background-color: #a7b3ba;
  padding: 0.5em;
  margin-bottom: 0.6em;
}
div {
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
  font-family: Lato;
}
em {
  font-family: Lato;
  color: #347ca3;
  font-style: italic;
  font-weight: 400;
}
em strong {
  font-weight: 700;
  font-style: italic;
}
strong {
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
}
code {
  font-family: Monaco, 'Courier New', monospace;
  font-size: 0.9em;
}
.content, h1.the_title, .category-blog h2, .category-media h2, #masthead, #nav, .showcase, .home .category-group, .single-post .main, .description, .sidebar, .pagination, .footer, .category .blurb, .category_menu, .category_gallery, .posts, .post, .gallery, #map {
  width: 100%;
  float: left;
  clear: left;
}
body, html {
  color: #304549;
  background: #fff;
}
.wrapper {
  margin: 0 auto;
  width: 92%;
}
.content {
  margin-top: 1em;
}
.content ul {
  margin-bottom: 1.188em;
}
.content ul li {
  margin-left: 1.25em;
  list-style-type: circle;
}
a {
  color: #222;
}
a:hover {
  color: #456a72;
  text-decoration: none;
}
.empty-state {
  text-align: center;
  font-size: 200%;
  padding: 30px 0;
  color: #a7b3ba;
  font-style: italic;
  /* Headings */
}
h1, h2 {
  color: #222;
}
h1 a, h2 a, h3 a {
  text-decoration: none;
}
h1 {
  text-transform: lowercase;
  /* single post page */
}
h1 a {
  color: #222;
}
h1 a:hover {
  color: #456a72;
  text-decoration: none;
}
@media only screen and (min-width: 990px) {
  h1.the_title_with_thumbs {
    width: 85.3535%;
    margin-left: 14.596%;
    margin-right: -100%;
    clear: left;
  }
}
.sidebar h2 {
  float: none;
  /*
* MASTHEAD
* responsive-nav.js v1.0.14 by @viljamis (EDITED)
*/
}
#masthead {
  background: rgba(255, 255, 255, 0.95);
  position: static;
  z-index: 1000;
}
#logo, #nav {
  padding-top: 20px;
  padding-bottom: 0;
}
#logo {
  width: 48.4375%;
  float: left;
  margin-right: -100%;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #logo {
    width: 23.0469%;
  }
}
@media only screen and (min-width: 990px) {
  #logo {
    width: 11.6751%;
  }
}
.site-title {
  text-indent: -30000em;
  display: inline-block;
  margin: 0 0 0.25em 0;
  padding: 0;
}
.site-title a {
  background: url('../assets/gkp_logo.png') no-repeat;
  /* text version */
  /* non-text version */
  display: block;
  width: 120px;
  height: 108px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .site-title a {
    background-image: url('../assets/gkp_logo_2x.png');
    background-size: contain;
  }
}
@media only screen and (max-device-width: 1024px) and (orientation: landscape) {
  .site-title a {
    width: 110px;
    height: 100px;
    background-size: contain;
  }
}
#nav {
  font-size: 0.9em;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  #nav {
    width: 74.349%;
    margin-left: 25.651%;
    margin-right: -100%;
    clear: none;
  }
}
@media only screen and (min-width: 990px) {
  #nav {
    width: 85.2152%;
    margin-left: 14.7054%;
    margin-right: -100%;
    clear: none;
  }
}
#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}
#nav ul li {
  width: 100%;
  display: block;
  text-transform: lowercase;
}
#nav ul li a {
  color: #222;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #eceef0;
  padding: 0.75em 0 0.5em 0;
}
#nav ul li a:hover {
  border-bottom-color: #c4ccd0;
}
@media only screen and (max-device-width: 1024px) and (orientation: landscape) {
  #nav ul li a {
    padding: 0.125em 0 0.275em 0;
  }
}
.desktop #nav ul {
  /* da4-da7 nested in da2-da7 */
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .desktop #nav ul .t-floatleft {
    float: left;
    width: 20%;
    margin-right: 2%;
  }
}
@media only screen and (min-width: 990px) {
  .desktop #nav ul div[class*='da'] {
    width: 13.7007%;
    float: left;
    margin-right: -100%;
  }
  .desktop #nav ul .da4 {
    margin-left: 34.51351%;
  }
  .desktop #nav ul .da5 {
    margin-left: 51.77027%;
  }
  .desktop #nav ul .da6 {
    margin-left: 69.02702%;
  }
  .desktop #nav ul .da7 {
    margin-left: 86.28378%;
  }
}
.tablet #nav ul {
  /* nested in t2-t4 */
  /* nested in da2-da7 */
}
@media only screen and (max-width: 989px) {
  .tablet #nav ul .t2 {
    width: 30.99825%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .t3 {
    width: 30.99825%;
    margin-left: 34.50088%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .t4 {
    width: 30.99825%;
    margin-left: 69.00175%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .tablet #nav ul div[class*='da'] {
    width: 11.67508%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .da4 {
    margin-left: 34.51351%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .da5 {
    margin-left: 51.77027%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .da6 {
    margin-left: 69.02702%;
    float: left;
    margin-right: -100%;
  }
  .tablet #nav ul .da7 {
    margin-left: 88.23232%;
    float: left;
    margin-right: -100%;
  }
}
.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}
@media only screen and (min-width: 767px) {
  .js #nav {
    position: relative;
    max-height: none;
  }
}
.js #nav .current_page_item a {
  border-bottom-color: #6e818d;
}
@media only screen and (min-width: 768px) {
  .js #nav .current_page_item a {
    color: #222;
    cursor: default;
  }
}
@media only screen and (max-width: 767px) {
  .js #nav li a {
    font-size: 1.25em;
    color: #222;
  }
}
#nav.opened {
  max-height: 9999px;
}
#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 70px;
  height: 55px;
  position: absolute;
  top: 0.65em;
  right: 0.65em;
  text-indent: -9999px;
  overflow: hidden;
  background: #222 url("../assets/hamburger.gif") no-repeat 50% 33%;
  /* front-page.php */
}
@media only screen and (min-width: 767px) {
  #nav-toggle {
    display: none;
  }
}
.home .hero {
  background: url("../assets/hero_home.jpg") no-repeat;
  position: relative;
}
.home .hero .intro {
  background: rgba(184, 199, 199, .94);
  padding: 3%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .home .hero .intro {
    top: 100px;
  }
}
.home .hero .intro p {
  color: #1c282a;
}
.home .hero .intro p .button {
  display: inline-block;
  background: #456a72;
  color: #fff;
  text-decoration: none;
  padding: 0.325em 0.875em 0.475em 0.825em;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.home .hero .intro p .button:hover {
  background: #324c52;
}
@media only screen and (min-width: 768px) {
  .home .hero {
    height: 418px;
  }
  .home .hero .intro {
    width: 55.8045%;
    margin-left: 44.2162%;
    float: left;
    margin-right: -100%;
    position: absolute;
    bottom: 0;
  }
}
@media only screen and (min-width: 769px) and (orientation: landscape) {
  /* Pages */}
@media only screen and (min-width: 990px) {
  .page .entry-content {
    padding-top: 130px;
    background: url("../assets/hero_home.jpg") no-repeat;
  }
  .page .entry-content .intro {
    width: 70.4966%;
    margin-left: 14.7054%;
    margin-right: -100%;
    padding: 3%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(184, 199, 199, .94);
  }
  .page .entry-content .intro p {
    color: #000;
  }
}
.page.page-id-2 .entry-content {
  /* SHOWCASE */
}
@media only screen and (min-width: 990px) {
  .page.page-id-2 .entry-content {
    background: url("../assets/hero_profile.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .page.page-id-2 .entry-content .intro {
    background: rgba(255, 255, 255, .94);
  }
  .page.page-id-2 .entry-content .intro p {
    color: rgba(48, 69, 73, .94);
  }
}
.showcase {
  margin-bottom: 1em;
}
#nav .showcase {
  margin-bottom: 0.6em;
  float: none;
}
.showcase img {
  width: 100%;
}
.home .category-group {
  margin-bottom: 1.313em;
  /*
		setting these once instead of every .category-group-*
		only setting margin-left below, da2 through da7
		(da1 doesn't need a margin)
		*/
  /* IMAGES / Lightbox */
}
@media only screen and (max-width: 989px) {
  .home .category-group .col1 {
    width: 48.6979%;
    float: left;
    clear: left;
    margin-left: 0;
    margin-right: -100%;
  }
  .home .category-group .col2 {
    width: 48.6979%;
    margin-left: 51.3021%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
}
@media only screen and (min-width: 990px) {
  .home .category-group {
    width: 100%;
    float: left;
    clear: left;
  }
  .home .category-group .col, .home .category-group .col-h {
    width: 26.3805%;
    width: 11.67508%;
    float: left;
    margin-right: -100%;
  }
  .home .category-group .col-1 {
    margin-left: 14.7054%;
  }
  .home .category-group .col-2 {
    margin-left: 44.1162%;
    margin-left: 29.4108%;
  }
  .home .category-group .col-3 {
    margin-left: 73.5269%;
    margin-left: 44.1162%;
  }
  .home .category-group .col-4 {
    margin-left: 58.8215%;
  }
  .home .category-group .col-5 {
    margin-left: 73.5269%;
  }
  .home .category-group .col-6 {
    margin-left: 88.2323%;
  }
}
.home .category-group h2 {
  font-size: 1.313em;
  text-transform: lowercase;
}
@media only screen and (max-width: 989px) {
  .home .category-group h2 {
    font-size: 175%;
  }
}
@media only screen and (min-width: 990px) {
  .home .category-group h2 {
    height: 50px;
  }
}
.home .category-group img {
  width: 100%;
}
img {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .image-holder {
    max-height: 220px;
    overflow: hidden;
    margin-bottom: 20px;
  }
  .image-holder img {
    width: auto;
  }
}
.lightbox-open {
  display: none;
  color: #a7b3ba;
  background: #fff;
  position: absolute;
  z-index: 1010;
  top: 20px;
  right: 20px;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.lightbox-open .icon-fullscreen {
  display: inline-block;
  padding: 10px;
}
.lightbox-open .icon-fullscreen:hover {
  color: #456a72;
}
@media only screen and (min-width: 990px) {
  .lightbox-open {
    display: block;
  }
}
.single-post .main {
  /* with thumbnails */
}
.single-post .main_db3 {
  position: relative;
  /* without thumbnails */
}
@media only screen and (min-width: 990px) {
  .single-post .main_db3 {
    width: 57.5758%;
    margin-left: 14.596%;
    float: left;
    margin-right: -100%;
  }
}
.single-post .main_db1-db3 {
  position: relative;
}
@media only screen and (min-width: 990px) {
  .single-post .main_db1-db3 {
    width: 72.1717%;
    float: left;
    margin-right: -100%;
  }
}
#lightbox {
  position: fixed;
  /* keeps the lightbox window in the current viewport */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1100;
  background: rgba(0, 0, 0, .7);
  text-align: center;
}
#lightbox img {
  width: auto;
  margin-top: 1.5em;
  box-shadow: 0 0 25px #111;
  -webkit-box-shadow: 0 0 25px #111;
  -moz-box-shadow: 0 0 25px #111;
}
#lightbox .lightbox-close-msg {
  text-align: center;
  z-index: 1102;
  position: absolute;
  top: 2.5em;
  left: 37.5%;
  width: 25%;
  margin: 0 auto;
  padding: 0.25em 0.275em 0.425em 0.275em;
  color: #fff;
  line-height: 1em;
  /* IE fallback */
  background: #304549;
  background: rgba(48, 69, 73, 0.65);
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: none;
}
#lightbox .lightbox-close-msg .icon-cross {
  color: inherit;
  font-size: 1.5em;
}
.description {
  /* SIDEBAR */
}
@media only screen and (max-width: 989px) {
  .description {
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .description p {
    font-size: 1.125em;
  }
}
@media only screen and (min-width: 990px) {
  .description {
    width: 26.2626%;
    margin-left: 73.6869%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .description .the_meta {
    width: 23.0469%;
    float: left;
    margin-right: -100%;
  }
  .description .the_content {
    width: 74.349%;
    margin-left: 25.651%;
    float: left;
    margin-right: -100%;
  }
}
.description .post-meta {
  padding: 0.75em 0 0.5em 0;
  border-top: 1px solid #b8c7c7;
  border-bottom: 1px solid #b8c7c7;
}
.description .post-meta li {
  list-style-type: none;
  padding: 0.25em 0;
  margin: 0;
}
.description .post-meta .post-meta-key {
  color: #b8c7c7;
}
@media only screen and (max-width: 989px) {
  .sidebar {
    background: #f1f4f4;
    padding-left: 2.60417%;
    padding-right: 2.60417%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    left: 0;
  }
  .sidebar li {
    border-top: 1px solid #fff;
    padding: 1.5em 0;
  }
  .sidebar a {
    text-decoration: none;
    /* t-padinfull */
  }
}
.sidebar #primary, .sidebar #secondary {
  padding-top: 1em;
  padding-bottom: 1em;
}
.sidebar span {
  color: #a7b3ba;
}
.sidebar ul {
  padding: 0;
}
.sidebar ul li {
  list-style: none;
  padding: 0.5em 0;
  border-top: 1px solid #e0e4e7;
  font-size: 85%;
  margin-left: 0;
  list-style-type: none;
}
.sidebar ul .post-meta {
  margin-bottom: 0;
}
.sidebar a:hover {
  color: #456a72;
}
.sidebar a:hover:after {
  content: " ›";
}
.sidebar a:active {
  color: #456a72;
}
.sidebar a:active:after {
  content: " ›";
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .sidebar .t1-t2 {
    width: 48.69792%;
    float: left;
    margin-right: -100%;
    margin-left: 0;
    clear: left;
  }
  .sidebar .t3-t4 {
    width: 48.69792%;
    float: left;
    margin-right: -100%;
    margin-left: 51.30208%;
  }
}
@media only screen and (min-width: 990px) {
  .sidebar {
    width: 26.3937%;
    margin-left: 73.5269%;
    float: left;
    margin-right: -100%;
    clear: none;
    border-top: 1px solid #b8c7c7;
  }
  .sidebar .post-meta {
    color: #a7b3ba;
  }
}
.category-blog .sidebar #secondary {
  /* PAGINATION */
}
@media only screen and (min-width: 990px), (max-width: 767px) {
  .category-blog .sidebar #secondary {
    border-top: 1px solid #b8c7c7;
  }
}
.pagination {
  margin-bottom: 1em;
  border-top: 1px solid #f1f4f4;
  border-bottom: 1px solid #f1f4f4;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  text-transform: lowercase;
  text-align: center;
}
.pagination a {
  display: block;
  padding: 1.5em 0;
}
.pagination a:hover {
  color: #bf2222;
  background: #f1f4f4;
}
.category .pagination .previous_posts_link .m1 {
  width: 48.4375%;
  float: left;
  margin-right: -100%;
}
@media only screen and (min-width: 768px) {
  .category .pagination .previous_posts_link {
    width: 48.6979%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .category .pagination .previous_posts_link {
    width: 48.21421%;
    float: left;
    margin-right: -100%;
  }
}
.category .pagination .next_posts_link .m2 {
  width: 48.4375%;
  margin-left: 51.5625%;
  float: left;
  margin-right: -100%;
}
@media only screen and (min-width: 768px) {
  .category .pagination .next_posts_link {
    width: 48.6979%;
    margin-left: 51.3021%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .category .pagination .next_posts_link {
    width: 48.22973%;
    float: left;
    margin-right: -100%;
    margin-left: 52.2539%;
  }
}
@media only screen and (min-width: 990px) {
  .category-blog .pagination, .category-media .pagination {
    width: 79.1403%;
    float: left;
    margin-right: -100%;
    margin-left: 20.85969%;
  }
}
.category-blog .pagination .previous_posts_link, .category-media .pagination .previous_posts_link {
  width: 48.4375%;
  float: left;
  margin-right: -100%;
}
@media only screen and (min-width: 768px) {
  .category-blog .pagination .previous_posts_link, .category-media .pagination .previous_posts_link {
    width: 48.6979%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .category-blog .pagination .previous_posts_link, .category-media .pagination .previous_posts_link {
    width: 47.28425%;
    float: left;
    margin-right: -100%;
  }
}
.category-blog .pagination .next_posts_link, .category-media .pagination .next_posts_link {
  width: 48.4375%;
  margin-left: 51.5625%;
  float: left;
  margin-right: -100%;
}
@media only screen and (min-width: 768px) {
  .category-blog .pagination .next_posts_link, .category-media .pagination .next_posts_link {
    width: 48.6979%;
    margin-left: 51.3021%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .category-blog .pagination .next_posts_link, .category-media .pagination .next_posts_link {
    width: 47.28425%;
    float: left;
    margin-right: -100%;
    margin-left: 52.71575%;
  }
}
.footer {
  border-top: 4px solid #f1f4f4;
  margin-top: 1em;
  margin-bottom: 2em;
  padding: 1em 0;
  font-size: 0.85em;
  /* category/archive pages (body class)  */
}
.footer b {
  font-weight: inherit;
}
.footer span {
  color: #a7b3ba;
  padding: 0 0.5em;
}
.footer i {
  color: rgba(184, 199, 199, 0.7);
}
.category h1 span {
  color: #f1f4f4;
  font-size: 0.75em;
  display: block;
  line-height: 1em;
}
.category h1 span a {
  color: #a7b3ba;
}
.category h1 span a:hover {
  color: #bf2222;
}
.category h1 span a:hover:after {
  content: " ›";
}
@media only screen and (min-width: 990px) {
  .category h1 {
    font-size: 2.125em;
  }
}
.category .blurb {
  margin-bottom: 1em;
  /* da3-da7 nested in da2-da7 */
}
.category .blurb p {
  color: #7c8e98;
}
@media only screen and (min-width: 990px) {
  .category .blurb {
    width: 82.74324%;
    margin-left: 17.25676%;
    float: left;
    margin-right: -100%;
  }
}
.category_menu {
  text-transform: lowercase;
}
.category_menu ul {
  display: none !important;
  margin-top: 2em;
}
.category_menu ul li {
  list-style-type: none;
  margin: 0;
  border-top: 1px solid #eef1f2;
}
.category_menu ul li a {
  text-decoration: none;
  display: block;
  padding: 0.6em 0;
}
.category_menu ul li a:hover {
  color: #456a72;
}
.category_menu ul ul {
  margin-top: 0;
  margin-bottom: 0;
}
.category_menu ul ul li {
  padding-left: 0.734em;
  font-size: 0.9em;
}
@media only screen and (min-width: 990px) {
  .category_menu ul {
    display: block !important;
  }
}
@media only screen and (min-width: 990px) {
  .category_menu {
    width: 11.6751%;
    float: left;
    margin-right: -100%;
  }
}
.category_gallery {
  /* BLOG + MEDIA */
}
@media only screen and (min-width: 768px) {
  .category_gallery .image-holder {
    max-height: auto;
    overflow: show;
  }
  .category_gallery .image-holder img {
    width: 100%;
  }
  .category_gallery .col1 {
    width: 48.6979%;
    float: left;
    clear: left;
    margin-left: 0;
    margin-right: -100%;
  }
  .category_gallery .col2 {
    width: 48.6979%;
    margin-left: 51.3021%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
}
@media only screen and (min-width: 990px) {
  .category_gallery {
    width: 85.2152%;
    margin-left: 14.7054%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
  .category_gallery .col1, .category_gallery .col2 {
    clear: none;
    /* nested da2-da7; thumb takes up one column */
  }
  .category_gallery .da {
    width: 13.7007%;
    float: left;
    margin-right: -100%;
  }
  .category_gallery .da2 {
    clear: left;
  }
  .category_gallery .da3 {
    margin-left: 17.25676%;
  }
  .category_gallery .da4 {
    margin-left: 34.51351%;
  }
  .category_gallery .da5 {
    margin-left: 51.77027%;
  }
  .category_gallery .da6 {
    margin-left: 69.02702%;
  }
  .category_gallery .da7 {
    margin-left: 86.28378%;
    /* nested da2-da7; thumb spans 2 columns */
  }
  .category_gallery .da2-da3 {
    width: 30.95745%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    clear: left;
  }
  .category_gallery .da4-da5 {
    width: 30.95745%;
    margin-left: 34.51351%;
    float: left;
    margin-right: -100%;
  }
  .category_gallery .da6-da7 {
    width: 30.97298%;
    margin-left: 69.02702%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .posts {
    width: 70.4966%;
    float: left;
    margin-right: -100%;
  }
}
.post {
  padding: 1em 0;
  margin-bottom: 2em;
  border-top: 1px solid #b8c7c7;
  /* hide Edit link */
}
@media only screen and (max-width: 989px) {
  .post .post-date {
    font-size: 0.8em;
    border: solid #e0e4e7;
    border-width: 1px 0 0 0;
    padding: 0.5em 0;
  }
}
.post .post-content {
  overflow: hidden;
}
.post .post-content img {
  width: auto;
}
@media only screen and (min-width: 990px) {
  .single-post .post {
    width: 70.4966%;
    float: left;
    margin-right: -100%;
  }
  .post .post-content {
    width: 79.1403%;
    margin-left: 20.8597%;
    float: left;
    margin-right: -100%;
  }
  .post .post-date {
    width: 16.56119%;
    float: left;
    margin-right: -100%;
    /* overlap with .post-content */
    clear: none;
    margin-top: 0.425em;
    margin-bottom: 1em;
    line-height: 1.25em;
  }
  .single-post .post .post-date {
    margin-top: 0.825em;
  }
}
.edit-link {
  display: none;
  /* .gallery / thumbs */
}
.gallery {
  /* db1-db2 */
  /* t1-t4, t1 ommits these — styles in wildcard selector */
  /* ABOUT PAGES */
}
@media only screen and (min-width: 990px) {
  .gallery {
    width: 13.0808%;
    float: left;
    clear: none;
    margin-right: -100%;
  }
  .gallery .db1 {
    width: 44.20849%;
    float: left;
    margin-right: -100%;
    clear: left;
  }
  .gallery .db2 {
    width: 44.20849%;
    margin-left: 55.79151%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .gallery div[class*='t'] {
    width: 23.0469%;
    float: left;
    margin-right: -100%;
  }
  .gallery .t1 {
    clear: left;
  }
  .gallery .t2 {
    margin-left: 25.651%;
  }
  .gallery .t3 {
    margin-left: 51.3021%;
  }
  .gallery .t4 {
    margin-left: 76.9531%;
  }
}
.gallery a {
  display: block;
  position: relative;
  line-height: 0;
  margin-bottom: 0.275em;
}
.gallery img {
  position: relative;
  z-index: 50;
}
.gallery .spinner {
  background-color: #456a72;
  background-image: url(../assets/spinner.gif);
  background-repeat: no-repeat;
  background-position: 50%;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  filter: alpha(opacity=40);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}
.gallery ul {
  margin: 0;
  padding: 0;
}
.gallery ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.page-template-default .measure {
  /* CONTACT US PAGE */
}
@media only screen and (min-width: 990px) {
  .page-template-default .measure {
    width: 70.4966%;
    margin-left: 14.7054%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 1400px) {
  .page-template-default .measure {
    width: 41.0859%;
    margin-left: 29.4108%;
    float: left;
    margin-right: -100%;
  }
}
.page-id-185 div[itemprop='description'] {
  display: none !important;
}
@media only screen and (max-width: 989px) {
  .page-id-185 section {
    width: 100%;
    float: left;
    clear: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  .page-id-185 .contact_info {
    width: 48.6979%;
    float: left;
    margin-right: -100%;
  }
  .page-id-185 .contact_form {
    width: 48.6979%;
    margin-left: 51.3021%;
    float: left;
    margin-right: -100%;
  }
}
@media only screen and (min-width: 990px) {
  .page-id-185 .content section {
    width: 55.8045%;
    margin-left: 44.1162%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
  .page-id-185 .content .contact_form.desktop {
    width: 47.27304%;
    float: left;
    margin-right: -100%;
    margin-top: 1.5em;
    clear: left;
  }
  .page-id-185 .content .contact_form.tablet {
    width: 100%;
    float: left;
    clear: left;
  }
  .page-id-185 .content .contact_name, .page-id-185 .content .contact_address {
    width: 47.27304%;
    float: left;
    margin-right: -100%;
  }
  .page-id-185 .content .contact_details {
    width: 47.29674%;
    margin-left: 52.70326%;
    float: left;
    margin-right: -100%;
  }
  .page-id-185 .content div[itemprop='address'] {
    clear: left;
  }
}
@media only screen and (min-width: 990px) and (min-width: 768px) {
  .page-id-185 .content .contact_address .hide a {
    display: none;
  }
}
#map {
  /* da1-da3 */
  /* Flexible iFrame (google maps) */
}
@media only screen and (min-width: 990px) {
  #map {
    width: 41.0859%;
    float: left;
    margin-right: -100%;
    clear: none;
  }
}
.Flexible-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  /*
* Forms
* http://codepen.io/chriscoyier/pen/DmnlJ
*/
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
label {
  display: block;
  padding: 10px 0 2px 0;
}
input[type=text], input[type=email], input[type=url], input[type=password], textarea {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, textarea:focus {
  outline: 0;
  border-color: #a7b3ba;
  /* thank you message */
}
#cntctfrm_thanks {
  padding-top: 10px;
  /* GUIDELINES page */
}
.page-id-1164 nav span:after {
  content: " /";
}
.page-id-1164 nav span:last-child:after {
  content: " ";
}
.page-id-1164 h2 {
  margin-top: 2em;
}
.page-id-1164 h3 {
  color: #bf2222;
  margin-top: 1.5em;
}
.page-id-1164 h4 {
  color: #347ca3;
}
.page-id-1164 p + h4 {
  margin-top: 1.25em;
}
.page-id-1164 img {
  width: auto;
}
.page-id-1164 hr {
  height: 2px;
  display: block;
  background: #e0e4e7;
  margin-top: 2em;
  border: 0;
}
